@charset "UTF-8";
/*----------------------------------------

	- osechiCategory
	- fullwidth-four-items
	- special
	- limited
	- ryotei

-----------------------------------------*/

/*----------------------------------------
	osechiCategory
-----------------------------------------*/
#fwCms_wrapper .osechiCategory ul {
	display: flex;
	flex-wrap: wrap;
	border-top: 1px solid #edd9c4;
}

#fwCms_wrapper .osechiCategory ul li {
	display: flex;
	align-items: center;
	width: 33.33%;
	border-right: 1px solid #edd9c4;
	border-bottom: 1px solid #edd9c4;
	background: #c49165;
}

#fwCms_wrapper .osechiCategory ul li:nth-child(3n) {
	border-right: none;
}

#fwCms_wrapper .osechiCategory ul li a {
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 3.4vw 5.3vw 3.4vw 2.6vw;
	box-sizing: border-box;
	background: url(../../../../../../excludes/DMO/common/svg/arrow-m-white-down-01.svg) no-repeat right 2.5vw center;
	background-size: auto 1.8vw;
	color: #fff;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .osechiCategory ul {
		max-width: 1080px;
		width: 92%;
		margin-right: auto;
		margin-left: auto;
	}

	#fwCms_wrapper .osechiCategory ul li a {
		min-height: 60px;
		padding: 0 35px 0 15px;
		background-position: right 16px center;
		background-size: auto 9px;
		line-height: 1.3;
	}
}

/*----------------------------------------
	fullwidth-four-items
-----------------------------------------*/

#fwCms_wrapper .fullwidth-four-items {
	margin-top: 6.6vw !important;
}

#fwCms_wrapper .fullwidth-four-items .swiper-area {
	background-color: #fff1eb;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .fullwidth-four-items {
		margin-top: 30px !important;
	}
}

/*----------------------------------------
	special
-----------------------------------------*/

#fwCms_wrapper .special {
	margin-top: 6.4vw;
}

#fwCms_wrapper .special>div:not(:first-of-type) {
	margin-top: 7.4vw;
}

#fwCms_wrapper .special>div>p>span {
	display: block;
	width: 100%;
	padding: 1.6vw;
	text-align: center;
	background: #e5e5e5
}

#fwCms_wrapper .special>div>div>dl>dd>span {
	display: block;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .special {
		margin-top: 55px;
	}

	#fwCms_wrapper .special>div {
		display: flex;
		justify-content: space-between;
	}

	#fwCms_wrapper .special>div:not(:first-of-type) {
		margin-top: 60px;
	}

	#fwCms_wrapper .special>div>p {
		width: 37%;
	}

	#fwCms_wrapper .special>div>p>span {
		padding: 6px;
	}

	#fwCms_wrapper .special>div>div {
		width: 57.4%;
	}
}

/*----------------------------------------
	limited
-----------------------------------------*/

#fwCms_wrapper .limited {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 6.6vw;
}

#fwCms_wrapper .limited>div {
	width: calc(50% - (2.4vw/4));
}

#fwCms_wrapper .limited>div:not(:nth-child(-n+2)) {
	margin-top: 7.4vw;
}

#fwCms_wrapper .limited>div>p>span {
	display: block;
	width: 100%;
	padding: 1.6vw;
	text-align: center;
	background: #e5e5e5
}

#fwCms_wrapper .limited>div>dl>dd>span {
	display: block;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .limited {
		display: flex;
		justify-content: flex-start;
		margin-top: 55px;
	}

	#fwCms_wrapper .limited>div {
		max-width: 347px;
		width: calc((100% - 40px)/3);
	}

	#fwCms_wrapper .limited>div:not(:nth-child(3n)) {
		margin-right: 20px;
	}

	#fwCms_wrapper .limited>div:not(:nth-child(-n+2)) {
		margin-top: 0;
	}

	#fwCms_wrapper .limited>div:not(:nth-child(-n+3)) {
		margin-top: 55px;
	}

	#fwCms_wrapper .limited>div>p>span {
		padding: 6px;
	}
}

/*----------------------------------------
	ryotei
-----------------------------------------*/

#fwCms_wrapper .ryotei {
	margin-top: 6.6vw;
}

#fwCms_wrapper .ryotei>div:not(:first-of-type) {
	margin-top: 7.4vw;
}

#fwCms_wrapper .ryotei>div>p>span {
	display: block;
	width: 100%;
	padding: 1.6vw;
	text-align: center;
	background: #e5e5e5
}

#fwCms_wrapper .ryotei>div>div>dl>dd>span {
	display: block;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .ryotei {
		margin-top: 55px;
	}

	#fwCms_wrapper .ryotei>div {
		display: flex;
		justify-content: space-between;
	}

	#fwCms_wrapper .ryotei>div:not(:first-of-type) {
		margin-top: 60px;
	}

	#fwCms_wrapper .ryotei>div>p {
		width: 37%;
	}

	#fwCms_wrapper .ryotei>div>p>span {
		padding: 6px;
	}

	#fwCms_wrapper .ryotei>div>div {
		width: 57.4%;
	}
}